[id^="antwoord-"], [id^="antwoord-"] span  {
font-size: clamp(14px, 1.2vw, 18px)!important;
font-family: 'Open Sans', sans-serif!important;
}

#FrontendLoginForm .btn-toolbar #ForgotPassword a  {
    display:none!important;
}
@print {
    h2.ShopperSubHeader span {
        color:#52297a!important;
    }
    .NPS.berekening {
        color:#52297a!important;
    }
}
